Subject: Re: linux-next: build warning after merge of the ftrace tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 29 Oct 2021 09:36:53 +1100

Hi Kalesh,

On Thu, 28 Oct 2021 14:29:47 -0700 Kalesh Singh <[email-masked]> wrote:
>
> On Thu, Oct 28, 2021 at 2:10 PM Stephen Rothwell <[email-masked]> wrote:
> >
> > On Thu, 28 Oct 2021 09:16:46 -0400 Steven Rostedt <[email-masked]> wrote:  
> > >
> > > On Thu, 28 Oct 2021 23:23:45 +1100
> > > Stephen Rothwell <[email-masked]> wrote:
> > >  
> > > > After merging the ftrace tree, today's linux-next build (htmldocs)
> > > > produced this warning:
> > > >
> > > > Documentation/trace/histogram.rst:1766: WARNING: Inline emphasis start-string without end-string.  
> > >
> > > I have no idea what that means.  
> >
> > I assume you need to quote (with '\') the '*' on line 1767 (?).  
> 
> I also found the problem to be '*' character. I posted a fix at:
> https://lore.kernel.org/r/[email-masked]/

Yeah, every now and then I forget to read all my email before replying :-)

Thanks.
-- 
Cheers,
Stephen Rothwell